--- title: "Get resource list" slug: "organization-get-policy-resource" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-policy-resource" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get resource list Available in Classic and VPC Get the list of all resources to which the quota policy can be applied. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/policy/resource/{regionNo}/{categoryCode} | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionNo` | Integer | Required | Region number - See [Get Region list](/docs/en/organization-get-policy-region) | | `categoryCode` | String | Required | Resource category code - See [Get resource category](/docs/en/organization-get-policy-category) | ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/policy/resource/1/COMPUTE' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `resourceTypeCode` | String | - | Resource code | | `resourceName` | String | - | Resource name | | `includeLowerResourceYn` | String | - | Whether child resource exists - `Y` \| `N` - `Y`: It exists - `N`: It doesn't exist | | `maxResourceRestrictCount` | Integer | - | Resource usage limit - `null`: Can be checked from the console, and it is not supported in the API | | `resourceQuotaDetailConfigYn` | String | - | Whether resource detailed settings are required - `Y` \| `N` - `Y`: required - `N`: not required | | `restrictionUnitCode` | String | - | Usage limit unit code | | `restrictionUnitDescription` | String | - | Usage limit unit code description | Note You can check the resource usage limit in the Organization or Service Quota service in the NAVER Cloud Platform console. For more information on how to check, see the following. - [Organization User Guide](https://guide.ncloud-docs.com/docs/en/organization-quotapolicy02) - [Service Quota User Guide](https://guide.ncloud-docs.com/docs/en/servicequota-status) ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "resourceTypeCode": "CF", "resourceName": "Cloud Functions", "includeLowerResourceYn": "N", "maxResourceRestrictCount": null, "resourceQuotaDetailConfigYn": "N", "restrictionUnitCode": "BOOLEAN", "restrictionUnitDescription": "Subscription status" }, { "resourceTypeCode": "PRSBN", "resourceName": "Private Subnet", "includeLowerResourceYn": "N", "maxResourceRestrictCount": null, "resourceQuotaDetailConfigYn": "N", "restrictionUnitCode": "COUNT", "restrictionUnitDescription": "Number of private subnet creations" }, ... ] ```